<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>About Util-XML</name>
    <doc-version>$Date: 2003/05/04 06:40:16 $</doc-version>
    <author>Matt Albrecht</author>
</head>
<body>
<P>
This sub-project simply contains a single utility for converting standard
text into XML-escaped strings, without the need for DOM heavyweight libraries.
</P>
<P>
Since XML documents are easier to create in code than they are to parse, some
applications don't want to carry around the memory intensive version of their
XML document in a DOM model; all they want is to output it immediately
to a file.
</P>
</body>
</document>

